# Interface LearnerHandlerMXBean

All Known Implementing Classes:
  `LearnerHandlerBean`

public interface LearnerHandlerMXBean
This MBean represents a server connection for a learner.

## Method Summary

Modifier and Type
Method
Description
`void`
`terminateConnection()`
Terminate the connection.

## Method Details

### terminateConnection

void terminateConnection()
Terminate the connection. The learner will attempt to reconnect to the leader or to the next ObserverMaster if that feature is enabled